
body {
  margin-top: 0px; 
  background-color: #; 
  color: black; 
  padding-top: 1px;   /* Hack for at gøre både Mozilla og IE glade */
 /* font-family: Verdana, Arial, Helvetica, sans-serif;*/
  font-size: 12pt;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
  list-style: none;
}


p.center{
  text-align: center;
}

h1 {
  text-align: center;
}

IMG {
  text-align: center;
  xdisplay: block;
  xmargin-left: 10px;
  xmargin-bottom: 15px;
  xmargin-top: 15px;
  xborder: none;
}

TABLE {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  border: none;
}

TABLE.tn {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
  border: none;
}

TABLE.maingal {
  margin-right: auto;
  margin-left: auto;
  border: none;
}

TABLE.main {
  margin-right: auto;
  margin-left: auto;
  border: none;
}

TD {
  text-align: center;
  border: none;
}

TD.tn {
  text-align: center;
  width: 180px;
  height: 180px;
  border: none;
}

TD.maingal {
  text-align: left;
  width: 180px;
  height: 180px;
  border: none;
}

TD.main {
  text-align: left;
  height: 140px;
  border: none;
}
